• caglararli@hotmail.com
  • 05386281520

CVE-2024-27911 | Lenovo Printer Administrator Password authorization

Çağlar Arlı      -    9 Views

CVE-2024-27911 | Lenovo Printer Administrator Password authorization

A vulnerability classified as problematic has been found in Lenovo Printer. Affected is an unknown function of the component Administrator Password Handler. The manipulation leads to missing authorization. This vulnerability is traded as CVE-2024-27911. It is possible to launch the attack remotely. There is no exploit available.